#!/bin/bash

# unzip compile options for app
unzip options*.zip


# copy shop-graphics
if [ -f icon_72.png ]
then
        rm -f res/drawable-hdpi/shopgate_icon.png
        cp icon_72.png res/drawable-hdpi/shopgate_icon.png
else
        exit 404
fi


if [ -f loadingscreen.jpg ]
then
	rm -f res/drawable-hdpi/android_splashscreen.jpg
	cp loadingscreen.jpg res/drawable-hdpi/android_splashscreen.jpg
	rm -f res/drawable/android_splashscreen.jpg
	cp loadingscreen.jpg res/drawable/android_splashscreen.jpg
else
        exit 404
fi


if [ -f loadingscreen_wide.jpg ]
then
        rm -f res/drawable-land/android_splashscreen.jpg
        cp loadingscreen_wide.jpg res/drawable-land/android_splashscreen.jpg
else
        exit 404
fi

